/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* Zeb Web Design Domain e-lumen8.com.au
 * Modified 17012014
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END RESET */

/* START  CSS E-LUMEN8.COM.AU  */

/* FONT STYLES*/
body {
	background: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}
/* FONT STYLES*/
h1 {
	font-size: 32px;
	font-family: Helvetica, Arial, sans-serif;
	color: #F10D88;
	margin-bottom: 25px;
}
h2 {
	font-size: 20px;
	font-family: Helvetica, Arial, sans-serif;
	color: #191919;
	margin-bottom: 25px;
}
h3 {
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
	color: #191919;
	margin-bottom: 25px;
}
h4 {
	margin-bottom: 25px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
h5 {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #191919;
}
p {
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
a, a:link, a:visited {
	text-decoration: none;
	outline: none;
}
.purple {
	color: #F10D88;
}
.white {
	color: #FFFFFF;
}
strong {
	font-weight: bold;
}
/* END FONTS STYLES */

/* HEADER */
#header-wrap {
	border-top: 15px solid #F10D88;
	padding-top: 20px;
}
header {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
header h2 a {
	display: block;
	text-indent: -999999px;
	background: url(../images/logo-large300w.jpg) no-repeat;
	width: 300px;
	height: 102px;
	float: right;
	margin-bottom: 10px;
}
nav {
	clear: both;
	width: 960px;
	height: 50px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 0px;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #191919), color-stop(1, #3D3C3D) );
	background-image: -o-linear-gradient(bottom, #191919 0%, #3D3C3D 100%);
	background-image: -moz-linear-gradient(bottom, #191919 0%, #3D3C3D 100%);
	background-image: -webkit-linear-gradient(bottom, #191919 0%, #3D3C3D 100%);
	background-image: -ms-linear-gradient(bottom, #191919 0%, #3D3C3D 100%);
	background-image: linear-gradient(to bottom, #191919 0%, #3D3C3D 100%);
	background-color: #191919; /* Fallback */
	border-radius: 20px 0px 20px 0px;/*border: 1px solid #191919;*/
}
nav ul li {
	list-style: none;
	float: left;
	display: block;
	position: relative;
	text-align: center;/*border-right: 1px solid #F10D88; rlw */
}
nav ul li.home {
	border-left: none;
	/*border-right: 1px solid #F10D88; rlw */
	text-indent: -9999px;
	background: url(../images/home-hov.png) no-repeat 50% 50%;
}
nav ul li a {
	display: block;
	padding: 0 30px;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #387031;
}
nav ul li a:hover {
	background: #F10D88;
	color: #FFFFFF;
}
nav ul li.home a:hover {
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 0;
	background: #F10D88 url(../images/home-hov.png) no-repeat 50% 50%;
}
/* nav DROPDOWNS */
nav ul ul {
	position: absolute;
	display: none;
	top: 50px;
}
nav ul li:hover ul {
	display: block;
	background-color: #F10D88;
	z-index: 9999;
}
nav ul li:hover ul li a:hover {
	display: block;
	color: #FFFFFF;
	width: 140px;
	background-color: #191919;
	text-align: left;
	z-index: 9999;
}
/* END HEADER */

#container {
	width: 960px;
	margin: 0 auto;
}
/* SLIDES */
#slides {
	position: relative;
	margin-top: 10px;
}
.slides_container {
	height: 343px;
}
.readmore {
	font-style: italic;
	text-decoration: none;
	color: #F10D88;
	padding-left: 15px;
	background: url(../images/more.png) no-repeat 0 50%;
}
.readmore:hover {
	color: #191919;
}
.pagination {
	position: absolute;
	bottom: 25px;
	left: 25px;
	z-index: 99;
}
ul.pagination li {
	float: left;
	margin-right: 10px;
	background: url(../images/pagination.png) no-repeat;
	background-position: top;
	width: 14px;
	height: 15px;
}
ul.pagination li.current {
	background-position: bottom;
}
ul.pagination li a {
	display: block;
	text-indent: -999999px;
}
a.next {
	position: absolute;
	right: 25px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(../images/prev-next.png) no-repeat;
	background-position: top right;
	text-indent: -9999px;
}
a.prev {
	position: absolute;
	right: 50px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(../images/prev-next.png) no-repeat;
	background-position: top left;
	text-indent: -9999px;
}
a.next:hover {
	background-position: bottom right;
}
a.prev:hover {
	background-position: bottom left;
}
/* END SLIDES*/

/* SERVICE */
#service {
	margin: 20px auto;
	height: 2160px;
	padding-top: 30px;
	background: url(../images/service-bg.jpg) bottom no-repeat;
}
#mission {
	float: left;
	padding-left: 30px;
	width: 450px;
}
#mission p {
	width: 260px;
	margin-bottom: 20px;
}
#mission img {
	float: right;
	margin-right: 50px;
}
#news {
	float: left;
	width: 450px;
	padding-left: 30px;
}
#news p {
	width: 420px;
	margin-bottom: 20px;
}
#news img {
	float: right;
	margin-right: 50px;
}
#spacer20 {
	padding-top: 20px;
	height: 20px;
}
/* END SERIVCE*/

/* CLEAR FIX */
.group:after {
	content: "";
	display: table;
	clear: both;
}
/* END FIX */

/* WIDGET */
#widget-wrap {
	padding: 50px 0;
	background: #191919 url(../images/widget-bg.jpg);
}
#widget {
	width: 960px;
	margin: 0 auto;
}
h4.footer-header {
	background: transparent url(../images/footer-header.png) no-repeat;
	line-height: 58px;
	text-indent: 30px;
}
#facebook-wid {
	position: relative;
	width: 300px;
	float: left;
	margin-right: 60px;
}
#facebook-wid img {
	position: absolute;
	top: 50px;
	left: -18px;
}
#facebook-wid p.title {
	color: #fff;
	margin-left: 110px;
	margin-bottom: 15px;
}
#twitter-wid {
	position: relative;
	width: 300px;
	float: left;
	margin-right: 60px;
}
#twitter-wid img {
	position: absolute;
	top: 50px;
	left: -18px;
}
#twitter-wid p.title {
	color: #fff;
	margin-left: 110px;
	margin-bottom: 15px;
}
#twitter-wid p.date {
	margin-left: 110px;
	color: #CCCCCC;
	font-style: italic;
	font-size: 11px;
	margin-bottom: 15px;
}
#twitter-wid a.readmore {
	margin-left: 110px;
}
#location {
	position: relative;
	width: 280px;
	float: right;
}
#location img {
	position: absolute;
	top: 45px;
	left: 22px;
}
#location p.address {
	margin-top: 115px;
	border-right: 1px solid #F10D88;
	padding-right: 20px;
	text-align: right;
	color: #FFFFFF;
}
/* END WIDGET */

/* CLIENT */
#client-wrap {
	background: #fff url(../images/client-bg.jpg) repeat-x;
	padding: 20px 0;
	border-bottom: 1px solid #F10D88;
}
#client {
	width: 1000px;
	margin: 0 auto;
	/*padding-left: 180px;*/
}
#client ul li {
	width: 25%;
	float: left;
	text-align: center;
}
#client-1 {
	margin-top: 35px;
}
#client-2 {
	margin-top: 15px;
}
#client-3 {
	margin-top: 15px;
}
#client-4 {
	margin-top: 28px;
}
/* END CLIENT */

/* FOOTER */
footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 60px 0;
	position: relative;
}
#footer-left {
	float: left;
	width: 50%;
}
#footer-left p {
	font-size: 12px;
	color: #191919;
}
#footer-left a:hover {
	color: #191919;
}
#footer-right {
	float: right;
	width: 50%;
}
#footer-right ul {
	float: right;
}
#footer-right ul li {
	float: left;
	margin-right: 30px;
}
#footer-right ul li:last-child {
	margin-right: 0;
}
#footer-right ul li a {
	color: #191919;
	display: block;
	padding-bottom: 10px;
	font-size: 12px;
}
#footer-right ul li a:hover {
	border-bottom: 2px solid #F10D88;
}
.back-top {
	position: absolute;
	top: 80px;
	bottom: 30px;
	right: 50%;
}
/* END FOOTER */


/* GLOBAL */
.page-box {
	width: 960px;
	height: 100%;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 20px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	text-align: left;
	font-family: Arial;
	font-size: 13px;
	overflow: auto;
}
/* END GLOBAL */

/* CONTACT PAGE CSS */
#leftContact {
	float: left;
	width: 620px;
	height: 840px;
	padding-left: 20px;
	padding-top: 20px;
}
.rightContact {
	float: right;
	width: 300px;
	height: 840px;
	padding-top: 20px;
	padding-right: 20px;
}
.rightContact h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 800;
	color: #333333;
}
.rightContact h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 800;
	color: #333333;
}
.rightContact a {
	color: #191919;
}
.rightContact a:hover {
	color: #F10D88;
}
.rightContact-addr {
	position: relative;
	top: -20px;
}
.rightContact-ph {
	position: relative;
	top: -10px;
}
.contact-text-box1 {
	float: right;
	box-shadow: 10px 10px 5px #888888;
	padding: 10px;
	height: 390px;
	width: 300px;
	border: 2px solid #F10D88;
	border-radius: 10px;
}
#contact-small {
	font-size: 10px;
}
/* END CONTACT PAGE */

/* PRODUCT PAGEs */
.container-products {
	width: 990px;
	margin: 0 auto;
	height: 100%;
}
.page-box-product {
	width: 990px;
	color: #000000;
	height: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	text-align: left;
	font-family: Arial;
	font-size: 13px;
	overflow: hidden;
}
nav1 {
	text-align:right;	
}
#sill-slider {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
#sill-product-text {
	margin: 0px 20px;
}
.sill-products {
	padding-left: 15px;
}
#sill-products-h4 {
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: -10px;
	color: #191919;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.header-box {
	float: left;
	width: 290px;
	height: 150px;
	margin-top: 20px;
	margin-right: 20px;
	padding-top: 10px;
	border: 2px solid #191919;
	border-top-width: 60px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	box-shadow: 10px 10px 5px #888888;
}
.header-box h3 {
	margin-top: -60px;
	color: #fff;
	text-shadow: 0 1px 0 #387031;
	font-size: 16px;
	text-align: center;
}
.header-box img {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	padding-right: 10px;
}
.header-box p {
	margin-left: 120px;
	margin-right: 5px;
	padding-top: 0px;
	font-size: 10px;
	line-height: 14px;
}
/* PROJECTS Page */
#project {
	/*padding: 10px;*/
	width: 100%;
	height: 100%;
}
.projectbox {
	float: left;
	height: 100%;
	margin-left: 18px;	
}
#project h1 {
	color: #F10D88;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 10px
}
#project h2 {
	color: #191919;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-left: 15px;
	margin-bottom: 10px;
}
#project h3 {
	color: #191919;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
#project p {
	color: #191919;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#project a {
	color: #888888;
	
}
#project a:hover {
	color: #F10D88;
}

/*#blocker {
	top: -1350px;
	right: 100px;
}*/

/* END PRODUCT PAGE */


/* LIGHTBOX CSS */
.lightbox {
	width: 800px;
}
.lightbox-text {
	background-color: #FFFFFF;
	color: #191919;
	font-size: 13px;
	line-height: 18px;
}
.lightbox-text-box {
	box-shadow: 10px 10px 5px #888888;
	padding: 10px;
	width: 750px;
	height: 100%;
	border: 2px solid #F10D88;
	border-radius: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
/* END LIGHTBOX */


/* VIEWPORT CSS */

/* VIEWPORT < 960px */
@media only screen and (max-width: 960px) {
header, nav, #slides, #service, #widget, #client, footer, #container {
	width: 768px;
}
.slides_container {
	height: 270px;
}
a.next {
	right: 0px;
}
a.prev {
	right: 25px;
}
.pagination {
	left: 0;
}
#service {
	background: none;
	height: auto;
}
#mission {
	padding-left: 0;
	width: 369px;
}
#mission img {
	margin-right: 0;
}
#news {
	padding-left: 0;
	width: 369px;
}
#news img {
	margin-right: 0;
}
}


/* VIEWPORT < 768px */
@media only screen and (max-width: 768px) {
header, nav, #slides, #service, #widget, #client, footer, #container {
	width: 524px;
}
header h2 a {
	width: 100%;
	background-position: center top;
}
#call {
	float: none;
	border-left: none;
	padding-left: 0px;
	margin-top: 20px;
	margin-left: 100px;
	margin-bottom: 20px;
}
#call h4 {
	text-align: center;
}
nav {
	height: auto;
}
nav ul li.home {
	border-right: none;
}
nav ul li.last {
	display: block;
}
.slides_container {
	height: 250px;
}
.slide-right .info {
	width: 524px;
}
#news {
	width: 100%;
	margin-bottom: 30px;
}
#news img {
	padding-left: 20px;
}
#mission {
	width: 100%;
}
#mission img {
	padding-left: 20px;
}
#service {
	height: auto;
}
#twitter-wid {
	float: none;
	margin: 30px auto;
}
#facebook-wid {
	float: none;
	margin: 30px auto;
}
#location {
	float: none;
	margin: 50px auto 30px auto;
}
#client ul li {
	width: 100%;
	float: none;
	margin: 30px 0;
}
#footer-left {
	width: 100%;
	margin-bottom: 30px;
}
#footer-left p {
	text-align: center;
}
#footer-right {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}
#footer-right ul {
	float: none;
	width: 75%;
	margin: 0 auto;
}
.lightbox {
	width: 514px;
}
.lightbox-text {
}
.lightbox-text-box {
	width: 464px;
}
.page-box {
	width: 100%;
}
#leftContact {
	float: none;
	width: 100%;
	height: 100%;
	padding-left: 15px;
	padding-top: 15px;
}
#rightContact {
	float: none;
	width: 100px;
	height: 100%;
	padding-top: 15px;
	padding-right: 15px;
}
.contact-text-box1 {
	float: none;
	height: 100%;
	width: 484px;
}
.contact-text-box2 {
	float: none;
	width: 484px;
	height: 140px;
}
}


/* VIEWPORT < 524px */
@media only screen and (max-width: 524px) {
header, nav, #slides, #service, #widget, #client, footer, #container {
	width: 300px;
}
header h2 a {
	width: 100%;
	background-position: center top;
}
nav {
	height: auto;
}
nav ul li {
	float: none;
	border: none;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
nav ul li.home {
	border-top: none;
}
nav ul li.last {
	display: block;
	border-bottom: none;
	width: 100%;
	margin: 0;
}
nav ul li.last div {
	margin-left: 15px;
}
nav ul li a {
	text-align: center;
}
nav ul li.home a:hover {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-top-left-radius: 20px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background: #191919;
	background-image: url(../new/css/images/home-hov.png) no-repeat 50% 50%;
}
#call {
	display: none;
}
.slides_container {
	height: 270px;
}
#news {
	padding-left: 0;
	width: 100%;
}
#news img {
	margin-right: 0;
	width: 64px;
	height: 72px;
}
#mission {
	padding-left: 0;
	width: 100%;
}
#mission img {
	width: 76px;
	height: 69px;
}
#service {
	background: none;
	height: auto;
}
.lightbox {
	width: 290px;
}
.lightbox-text {
}
.lightbox-text-box {
	width: 240px;
}
#client {
	width: 320px;
	margin: 0 auto;
	padding-left: 0px;
}
#footer-left {
	width: 100%;
	margin-bottom: 30px;
}
#footer-left p {
	text-align: center;
}
#footer-right {
	float: none;
	width: 75%;
	margin-bottom: 30px;
	text-align: center;
}
#footer-right ul {
	float: none;
	width: 285px;
	margin: 0 auto;
}
#footer-right ul li {
	float: none;
	margin: 0;
}
#footer-right ul li a {
	padding: 8px 0;
}
.page-box {
	width: 100%;
}
#leftContact {
	float: none;
	width: 100%;
	height: 100%;
	padding-left: 15px;
	padding-top: 15px;
}
#rightContact {
	float: none;
	width: 100px;
	height: 100%;
	padding-top: 15px;
	padding-right: 15px;
}
.contact-text-box1 {
	float: none;
	height: 100%;
	width: 260px;
}
#map {
	width: 250px;
}
.contact-text-box2 {
	float: none;
	margin-top: 10px;
	width: 260px;
	height: 140px;
}
}
